{
  "seite": "214",
  "name": "PSYCHOSTABILIS",
  "probe": ["MU", "KL", "KO"],
  "probenMod": "",
  "technik": "Der Magier reibt sich oder das Wesen, das er verzaubern will, an den Schläfen und murmelt die Formel.",
  "zauberdauer": "5 Aktionen",
  "wirkung": "Dieser Zauber stärkt das Selbstbewusstsein und die Integrität der körperlichen Aura. Er erhöht die Magieresistenz einer Person um ZfP* Punkte und verleiht zusätzliche Stabilität gegen Zauber mit den Merkmalen Einfluss, Hellsicht, Herrschaft und Verständigung (je +2 Punkte MR gegen diese).",
  "kosten": "8 AsP plus 1 AsP pro SR",
  "zielobjekt": "Einzelperson, freiwillig",
  "reichweite": "Berührung",
  "wirkungsdauer": "nach AsP; muss vorher festgelegt werden",
  "modifikationen": "Zauberdauer, Kosten, Reichweite",
  "varianten": {
    "Zielobjekt (Einzeltier)": {
      "description": "Ermöglicht es, auch Tiere (wie Vertraute oder Reittiere) zu verzaubern.",
      "mod": "+3",
      "limit": "7"
    },
    "Selbstanwendung": {
      "description": "Erlaubt es dem Zaubernden, seine eigene MR zu verbessern. In scharlatanischer Repräsentation ist dies die Basisvariante.",
      "mod": "+3",
      "limit": "7"
    },
    "Kleine Stabilisierung": {
      "description": "Langfristige, aber schwächere Wirkung: Erhöht die MR des Verzauberten um ZfP*/2 Punkte für 7 AsP pro Stunde.",
      "mod": "",
      "limit": "10"
    },
    "Gegenzauber": {
      "description": "Kann auf das Opfer eines bereits wirkenden Zaubers mit den Merkmalen Einfluss oder Herrschaft gesprochen werden. Reduziert dessen Wirkung um ZfP* Punkte und kann sie eventuell vollständig neutralisieren.",
      "mod": "+MR des Nutznießers",
      "limit": "10"
    }
  },
  "reversalis": "Senkt die MR des Verzauberten um ZfP* Punkte.",
  "antimagie": "Kann mit EIGENSCHAFT WIEDERHERSTELLEN beendet werden; in Zonen dieser Antimagie kann er nicht gewirkt werden. Gegen mit PROTECTIONS geschützte Zauber kann eine entsprechende MR ignoriert werden.",
  "merkmal": ["Antimagie", "Eigenschaften"],
  "komplexität": "C",
  "repräsentation": "Mag 6; Dru, Geo, Hex je 5; Ach, Srl je 3; Elf (Mag) 3",
  "info": "Ein moderner Zauber zur Steigerung der Widerstandskraft gegen mentale und magische Einflüsse. Er ersetzte die ältere Formel WIDER HELLSICHT und weist strukturelle Ähnlichkeiten zum ATTRIBUTO auf, wurde jedoch für den Schutz des Geistes weiterentwickelt."
}
